@charset "gb2312";
/*����ĵ����������е�Ĭ������*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}




/*���¶���*/
strong {font-weight:bold;}

/* ������ɫ */
a {color: #444; text-decoration:none;}
a:link {color: #333; text-decoration:none;}
a:visited {color: #333;text-decoration:none;}
a:hover {color: #f00; text-decoration:underline;}
a:active {color: #c00;}

/*ͨ�ö���*/
.clear {clear:both;} 
.clearfix:after { content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
.clearfix{ zoom:1;} /*���ie6����Ӧ�߶�����*/  

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

.bold {font-weight:bold;}
.f14   {font-size:14px;} 
.h20 { line-height:20px;}
.error {color:red;}

/*��ɫԤ���� ������ʱ����*/
.black {color:#000;}
.white {color:#fff;}
.red {color:#e10007;}
.grey {color:#454545;}
.orange {color:#ff7200;}
.blue {color:#3a8ecf;}
.navy {color:#183b7d;}

/*������ʽ*/
.fz12h666,.fz12h666 a{color:#666;}
.fz12red,.fz12red a{color:#930202;}
.fz12lan,.fz12lan a{color:#00439a;}
.fz12hui,.fz12hui a{color:#000; line-height:20px;}
.fz121hui,.fz121hui a{color:#656565; line-height:20px;}
.fz14lan,.fz14lan a{color:#00439a;}
.fz14bai,.fz14bai a{color:#fff; font-size:14px;}
.fz14lv,.fz14lv a{color:#29593b; font-size:14px;}
.fz12bai,.fz12bai a{color:#fff; font-size:12px; line-height:20px;}
.fz12lv,.fz12lv a{color:#29593b; font-size:12px; line-height:20px;}
.fz14h,.fz14h a{color:#333;}

.fz12{font-size:12px;}
.fz14{font-size:14px;}
.fz18,.fz18 a{font:18px "����"; line-height:24px;}
.fz24{ font:24px Arial, Helvetica, sans-serif;}
.fz30{ font:30px Arial, Helvetica, sans-serif;}
.bol{font-weight:bold;}
.bol2{font-weight:normal;}

.line20,.line20 a{line-height:20px;}
.line24,.line24 a{line-height:24px;}
.text2em{text-indent:2em;}
